\name{gahgu95dALIAS}
\alias{gahgu95dALIAS}
\title{Map between Manufacturer IDs and Genes Alias}
\description{
  gahgu95dALIAS is an R object that maps manufacturer
  identifiers to the corresponding gene alias.
}
\details{
  Each manufacturer identifier maps to a vector containing the gene
  alias. If the gene alias is unknown, the vector will contain an \code{NA}.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2009-set28
  
}

\examples{
        x <- gahgu95dALIAS
        # Get the probe identifiers that are mapped to gene alias
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the gene ALIAS for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

