\name{gahgu95dKEGGID}
\alias{gahgu95dKEGGID}
\title{Map between probesets and KEGG pathway ID}
\description{
  gahgu95dKEGGID is an R object that maps probe
  identifiers to the corresponding KEGG pathway ID.
}
\details{
  Each probeset maps to a vector containing the KEGG pathway ID.
  If the KEGG pathway ID is unknown, the vector will contain an \code{NA}.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2009-set28
  
}

\examples{
        x <- gahgu95dKEGGID
        # Get the probe identifiers that are mapped to a KEGG pathway ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the KEGGID for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

