\name{gahgu95dSWISSPROTID}
\alias{gahgu95dSWISSPROTID}
\title{Map between probesets and Genes}
\description{
  gahgu95dSWISSPROTID is an R object that maps probe
  identifiers to the corresponding swissprot id.
}
\details{
  Each probeset maps to a vector containing the swissprot id.
  If the swissprot id is unknown, the vector will contain an \code{NA}.
  
  Mappings were based on data provided by: Genecards ( http://www.genecards.org ) on 2009-set28
  
}

\examples{
        x <- gahgu95dSWISSPROTID
        # Get the probe identifiers that are mapped to a swissprot id
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the SWISSPROTID for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }
}
\keyword{datasets}

